.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.264000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.176000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.848102;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.309000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.238000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.723633;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.006348;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.213000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.274000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.769531;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:1.100000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.199000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f13.woff)format("woff");}.ff13{font-family:ff13;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f14.woff)format("woff");}.ff14{font-family:ff14;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f15.woff)format("woff");}.ff15{font-family:ff15;line-height:1.199000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f16.woff)format("woff");}.ff16{font-family:ff16;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f17.woff)format("woff");}.ff17{font-family:ff17;line-height:1.239000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f18.woff)format("woff");}.ff18{font-family:ff18;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f19.woff)format("woff");}.ff19{font-family:ff19;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1c;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1d;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f1d.woff)format("woff");}.ff1d{font-family:ff1d;line-height:1.199000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1e;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f1e.woff)format("woff");}.ff1e{font-family:ff1e;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1f;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f1f.woff)format("woff");}.ff1f{font-family:ff1f;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff20;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f20.woff)format("woff");}.ff20{font-family:ff20;line-height:1.100000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff21;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f21.woff)format("woff");}.ff21{font-family:ff21;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff22;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f22.woff)format("woff");}.ff22{font-family:ff22;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff23;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f23.woff)format("woff");}.ff23{font-family:ff23;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff24;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f24.woff)format("woff");}.ff24{font-family:ff24;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff25;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f25.woff)format("woff");}.ff25{font-family:ff25;line-height:1.120000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff26;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f26.woff)format("woff");}.ff26{font-family:ff26;line-height:1.100000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff27;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f27.woff)format("woff");}.ff27{font-family:ff27;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff28;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f28.woff)format("woff");}.ff28{font-family:ff28;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff29;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f29.woff)format("woff");}.ff29{font-family:ff29;line-height:1.199000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2a;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f2a.woff)format("woff");}.ff2a{font-family:ff2a;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2b;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f2b.woff)format("woff");}.ff2b{font-family:ff2b;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2c;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f2c.woff)format("woff");}.ff2c{font-family:ff2c;line-height:1.199000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2d;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f2d.woff)format("woff");}.ff2d{font-family:ff2d;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2e;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f2e.woff)format("woff");}.ff2e{font-family:ff2e;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2f;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f2f.woff)format("woff");}.ff2f{font-family:ff2f;line-height:1.134000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff30;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f30.woff)format("woff");}.ff30{font-family:ff30;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff31;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f31.woff)format("woff");}.ff31{font-family:ff31;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff32;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f32.woff)format("woff");}.ff32{font-family:ff32;line-height:1.100000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff33;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f33.woff)format("woff");}.ff33{font-family:ff33;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff34;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f34.woff)format("woff");}.ff34{font-family:ff34;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff35;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f35.woff)format("woff");}.ff35{font-family:ff35;line-height:1.218000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff36;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f36.woff)format("woff");}.ff36{font-family:ff36;line-height:1.039000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff37;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f37.woff)format("woff");}.ff37{font-family:ff37;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff38;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f38.woff)format("woff");}.ff38{font-family:ff38;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff39;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f39.woff)format("woff");}.ff39{font-family:ff39;line-height:1.199000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3a;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f3a.woff)format("woff");}.ff3a{font-family:ff3a;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3b;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f3b.woff)format("woff");}.ff3b{font-family:ff3b;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3c;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f3c.woff)format("woff");}.ff3c{font-family:ff3c;line-height:1.178000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3d;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f3d.woff)format("woff");}.ff3d{font-family:ff3d;line-height:1.309000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3e;src:url(https://contenthub-files-production.algoreducation.com/public/10532/html/fonts/f3e.woff)format("woff");}.ff3e{font-family:ff3e;line-height:1.309000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.325000,0.325000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.325000,0.325000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.325000,0.325000,0.000000,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m3{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3339.508699px;}
._3{margin-left:-1536.421468px;}
._2{margin-left:-1394.768614px;}
._9{width:1.939250px;}
._16{width:3.374735px;}
._15{width:4.776012px;}
._c{width:5.988274px;}
._b{width:7.316038px;}
._14{width:8.369082px;}
._10{width:9.771375px;}
._8{width:11.175994px;}
._19{width:12.781888px;}
._5{width:14.389841px;}
._4{width:18.791433px;}
._1a{width:20.152036px;}
._13{width:21.375825px;}
._d{width:22.457544px;}
._e{width:23.545282px;}
._f{width:24.992306px;}
._7{width:26.530120px;}
._1c{width:28.186862px;}
._a{width:30.297933px;}
._6{width:36.162793px;}
._12{width:46.088612px;}
._1b{width:49.082721px;}
._11{width:54.449987px;}
._18{width:62.442095px;}
._1{width:564.314789px;}
._17{width:1992.975120px;}
.fcc{color:rgb(246,188,45);}
.fcb{color:rgb(255,49,49);}
.fc9{color:rgb(43,50,68);}
.fc8{color:rgb(133,166,61);}
.fc7{color:rgb(222,122,124);}
.fca{color:rgb(10,54,168);}
.fc6{color:rgb(55,143,129);}
.fc4{color:rgb(242,104,34);}
.fc3{color:transparent;}
.fc5{color:rgb(211,91,56);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(247,181,47);}
.fsc{font-size:127.979995px;}
.fsf{font-size:135.990000px;}
.fs3{font-size:147.990000px;}
.fs10{font-size:149.638320px;}
.fs11{font-size:151.979994px;}
.fse{font-size:171.989999px;}
.fsd{font-size:179.969999px;}
.fsa{font-size:194.248515px;}
.fs4{font-size:207.989997px;}
.fs7{font-size:217.707445px;}
.fs8{font-size:226.314674px;}
.fs2{font-size:244.199996px;}
.fsb{font-size:271.980001px;}
.fs9{font-size:322.679981px;}
.fs5{font-size:324.284639px;}
.fs6{font-size:324.299980px;}
.fs1{font-size:426.665223px;}
.fs0{font-size:975.669281px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.000009px;}
.y6f{bottom:22.321932px;}
.y32{bottom:45.735953px;}
.y5e{bottom:58.255134px;}
.y2f{bottom:80.437497px;}
.y51{bottom:94.639986px;}
.y3b{bottom:99.707396px;}
.yc{bottom:100.072155px;}
.y5d{bottom:114.789943px;}
.y5a{bottom:120.742092px;}
.y12{bottom:120.965047px;}
.y23{bottom:124.004095px;}
.y31{bottom:140.310949px;}
.y1c{bottom:147.961813px;}
.y58{bottom:149.212028px;}
.y50{bottom:152.164983px;}
.y3a{bottom:157.232393px;}
.y49{bottom:162.629993px;}
.y2e{bottom:164.912117px;}
.y3c{bottom:200.217905px;}
.y68{bottom:201.549246px;}
.y57{bottom:206.737026px;}
.y4f{bottom:209.689981px;}
.y42{bottom:210.597402px;}
.y22{bottom:214.460835px;}
.y39{bottom:214.757391px;}
.y11{bottom:215.540043px;}
.yb{bottom:217.697461px;}
.y1b{bottom:219.266820px;}
.y48{bottom:220.154991px;}
.y5{bottom:224.026040px;}
.y5c{bottom:229.839938px;}
.y30{bottom:234.885945px;}
.y3{bottom:246.526746px;}
.y4e{bottom:267.214978px;}
.y38{bottom:272.282389px;}
.y47{bottom:277.679988px;}
.y1a{bottom:285.566818px;}
.y65{bottom:304.993122px;}
.y10{bottom:310.115039px;}
.y67{bottom:316.599241px;}
.y6c{bottom:321.035039px;}
.y56{bottom:321.787021px;}
.y2d{bottom:339.077090px;}
.y4d{bottom:357.369964px;}
.y27{bottom:359.491007px;}
.y19{bottom:361.746887px;}
.ya{bottom:367.977433px;}
.y5b{bottom:374.364822px;}
.y6e{bottom:387.074984px;}
.y21{bottom:389.908424px;}
.y41{bottom:413.624882px;}
.y4c{bottom:414.894962px;}
.y55{bottom:417.336923px;}
.y64{bottom:420.043118px;}
.y18{bottom:423.574302px;}
.y2c{bottom:426.931570px;}
.y46{bottom:429.259994px;}
.y6b{bottom:436.085034px;}
.y26{bottom:461.973786px;}
.y54{bottom:462.829854px;}
.y40{bottom:471.149879px;}
.y20{bottom:480.365074px;}
.y45{bottom:486.784991px;}
.y17{bottom:504.629281px;}
.y9{bottom:506.512479px;}
.y6d{bottom:509.924979px;}
.yd{bottom:510.356010px;}
.y2b{bottom:514.786050px;}
.y66{bottom:518.599870px;}
.y53{bottom:520.354851px;}
.y3d{bottom:524.514825px;}
.y3f{bottom:528.674877px;}
.y63{bottom:532.054851px;}
.y6a{bottom:534.004851px;}
.y4b{bottom:537.224978px;}
.y25{bottom:564.456564px;}
.y52{bottom:577.879849px;}
.y16{bottom:585.684266px;}
.y3e{bottom:586.199875px;}
.y62{bottom:586.849867px;}
.y44{bottom:589.354949px;}
.y2a{bottom:602.640531px;}
.y8{bottom:616.687474px;}
.y1f{bottom:623.517712px;}
.y4a{bottom:632.775011px;}
.y37{bottom:635.404846px;}
.y43{bottom:641.030025px;}
.y61{bottom:655.099864px;}
.y15{bottom:666.739289px;}
.y24{bottom:666.939343px;}
.y4{bottom:667.663140px;}
.y2{bottom:690.163846px;}
.y29{bottom:690.495011px;}
.y36{bottom:692.929844px;}
.y1e{bottom:713.974418px;}
.y69{bottom:723.349862px;}
.y35{bottom:750.454842px;}
.y60{bottom:791.599859px;}
.yf{bottom:797.563149px;}
.y7{bottom:807.313158px;}
.y34{bottom:807.979839px;}
.ye{bottom:812.466736px;}
.y6{bottom:815.391736px;}
.y28{bottom:865.562451px;}
.y14{bottom:893.391725px;}
.y13{bottom:894.366725px;}
.y1d{bottom:897.508529px;}
.y33{bottom:919.424918px;}
.y59{bottom:922.704946px;}
.y5f{bottom:931.124961px;}
.h14{height:97.234801px;}
.h13{height:97.922193px;}
.h19{height:104.050943px;}
.h6{height:113.232583px;}
.h1b{height:113.690052px;}
.h1e{height:115.808755px;}
.h1c{height:116.285474px;}
.h1a{height:130.672089px;}
.h17{height:131.595863px;}
.h15{height:137.701654px;}
.hb{height:148.477234px;}
.h11{height:154.816066px;}
.h9{height:158.023650px;}
.h7{height:159.140784px;}
.h5{height:163.289669px;}
.he{height:166.788565px;}
.hf{height:180.372795px;}
.h12{height:198.001440px;}
.h16{height:206.432821px;}
.h18{height:207.248761px;}
.h1d{height:211.328461px;}
.h1f{height:222.751621px;}
.hc{height:246.380322px;}
.hd{height:246.391977px;}
.h10{height:257.175945px;}
.ha{height:324.692235px;}
.h4{height:335.785530px;}
.h8{height:349.438818px;}
.h3{height:767.851724px;}
.h2{height:1052.999956px;}
.h0{height:1052.999991px;}
.h1{height:1053.000000px;}
.w1{width:1871.999922px;}
.w0{width:1872.000000px;}
.x0{left:0.000000px;}
.x67{left:18.372655px;}
.x15{left:38.439929px;}
.x16{left:56.793933px;}
.x2a{left:67.471005px;}
.x27{left:74.884387px;}
.x26{left:87.982483px;}
.x29{left:111.810723px;}
.x28{left:113.858373px;}
.x2b{left:118.826081px;}
.x35{left:137.244670px;}
.x6d{left:142.288468px;}
.x3a{left:160.592870px;}
.x36{left:170.220995px;}
.x30{left:175.382515px;}
.x5d{left:185.393216px;}
.x52{left:224.210913px;}
.x1{left:226.341646px;}
.x23{left:227.611478px;}
.x17{left:234.750796px;}
.x19{left:237.218766px;}
.x45{left:246.100481px;}
.x3{left:252.076360px;}
.x53{left:253.460912px;}
.x18{left:255.286735px;}
.x21{left:258.202113px;}
.x1d{left:278.225379px;}
.x7{left:288.940592px;}
.x1a{left:294.244208px;}
.xa{left:308.737890px;}
.x55{left:312.113253px;}
.x5e{left:324.713834px;}
.x47{left:331.346651px;}
.x1f{left:339.071470px;}
.x22{left:355.240493px;}
.x4a{left:362.554267px;}
.x14{left:364.868522px;}
.x25{left:371.794907px;}
.x2{left:376.167826px;}
.x59{left:378.232191px;}
.x5{left:380.346757px;}
.x6c{left:383.061468px;}
.x40{left:386.777912px;}
.x6{left:398.657344px;}
.x4{left:401.902537px;}
.x1b{left:411.046273px;}
.x4f{left:412.987663px;}
.x66{left:417.567346px;}
.x8{left:426.689805px;}
.x1e{left:429.797654px;}
.x4b{left:441.483560px;}
.x50{left:455.334846px;}
.x6a{left:465.243319px;}
.x6b{left:470.885391px;}
.x20{left:487.198226px;}
.x41{left:494.199944px;}
.x13{left:495.594688px;}
.x3e{left:497.164364px;}
.x60{left:504.279140px;}
.x65{left:516.011873px;}
.x48{left:517.778299px;}
.x42{left:518.888581px;}
.x2e{left:538.086566px;}
.x44{left:543.943345px;}
.x63{left:548.408456px;}
.x3b{left:557.600957px;}
.x4d{left:570.283569px;}
.x56{left:571.631151px;}
.x68{left:599.762089px;}
.x5c{left:601.901011px;}
.x69{left:604.765073px;}
.x1c{left:612.299257px;}
.x61{left:615.949369px;}
.x5a{left:624.297811px;}
.x51{left:628.879371px;}
.x57{left:634.094983px;}
.x2f{left:647.270471px;}
.x4e{left:655.006328px;}
.x54{left:660.260082px;}
.x9{left:674.806617px;}
.xc{left:680.575972px;}
.xb{left:684.486070px;}
.x64{left:686.180511px;}
.x24{left:696.066900px;}
.x2d{left:698.976793px;}
.xd{left:709.347748px;}
.x3d{left:714.008149px;}
.xe{left:721.714676px;}
.x5f{left:735.463036px;}
.x49{left:751.836012px;}
.x6e{left:775.085344px;}
.x46{left:794.647148px;}
.x62{left:821.009369px;}
.x12{left:831.710377px;}
.x2c{left:834.044761px;}
.x3c{left:835.978442px;}
.x58{left:849.139038px;}
.x43{left:857.838177px;}
.x11{left:889.730800px;}
.xf{left:891.848378px;}
.x5b{left:901.766792px;}
.x10{left:920.367127px;}
.x3f{left:927.901069px;}
.x4c{left:1008.080412px;}
.x37{left:1055.733923px;}
.x38{left:1068.865954px;}
.x32{left:1070.541735px;}
.x31{left:1092.890562px;}
.x33{left:1108.201109px;}
.x39{left:1137.847201px;}
.x34{left:1324.971021px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3425.137128pt;}
._3{margin-left:-1575.816890pt;}
._2{margin-left:-1430.531911pt;}
._9{width:1.988975pt;}
._16{width:3.461267pt;}
._15{width:4.898473pt;}
._c{width:6.141819pt;}
._b{width:7.503629pt;}
._14{width:8.583674pt;}
._10{width:10.021923pt;}
._8{width:11.462558pt;}
._19{width:13.109628pt;}
._5{width:14.758811pt;}
._4{width:19.273264pt;}
._1a{width:20.668755pt;}
._13{width:21.923923pt;}
._d{width:23.033379pt;}
._e{width:24.149007pt;}
._f{width:25.633134pt;}
._7{width:27.210380pt;}
._1c{width:28.909602pt;}
._a{width:31.074803pt;}
._6{width:37.090044pt;}
._12{width:47.270371pt;}
._1b{width:50.341252pt;}
._11{width:55.846140pt;}
._18{width:64.043175pt;}
._1{width:578.784399pt;}
._17{width:2044.077046pt;}
.fsc{font-size:131.261533pt;}
.fsf{font-size:139.476923pt;}
.fs3{font-size:151.784615pt;}
.fs10{font-size:153.475200pt;}
.fs11{font-size:155.876917pt;}
.fse{font-size:176.399999pt;}
.fsd{font-size:184.584614pt;}
.fsa{font-size:199.229246pt;}
.fs4{font-size:213.323074pt;}
.fs7{font-size:223.289687pt;}
.fs8{font-size:232.117614pt;}
.fs2{font-size:250.461534pt;}
.fsb{font-size:278.953847pt;}
.fs9{font-size:330.953826pt;}
.fs5{font-size:332.599630pt;}
.fs6{font-size:332.615365pt;}
.fs1{font-size:437.605357pt;}
.fs0{font-size:1000.686442pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.000009pt;}
.y6f{bottom:22.894289pt;}
.y32{bottom:46.908670pt;}
.y5e{bottom:59.748855pt;}
.y2f{bottom:82.499997pt;}
.y51{bottom:97.066652pt;}
.y3b{bottom:102.263996pt;}
.yc{bottom:102.638108pt;}
.y5d{bottom:117.733275pt;}
.y5a{bottom:123.838043pt;}
.y12{bottom:124.066715pt;}
.y23{bottom:127.183687pt;}
.y31{bottom:143.908666pt;}
.y1c{bottom:151.755706pt;}
.y58{bottom:153.037978pt;}
.y50{bottom:156.066649pt;}
.y3a{bottom:161.263993pt;}
.y49{bottom:166.799993pt;}
.y2e{bottom:169.140633pt;}
.y3c{bottom:205.351697pt;}
.y68{bottom:206.717175pt;}
.y57{bottom:212.037975pt;}
.y4f{bottom:215.066647pt;}
.y42{bottom:215.997335pt;}
.y22{bottom:219.959831pt;}
.y39{bottom:220.263991pt;}
.y11{bottom:221.066711pt;}
.yb{bottom:223.279447pt;}
.y1b{bottom:224.889047pt;}
.y48{bottom:225.799991pt;}
.y5{bottom:229.770298pt;}
.y5c{bottom:235.733270pt;}
.y30{bottom:240.908662pt;}
.y3{bottom:252.847945pt;}
.y4e{bottom:274.066645pt;}
.y38{bottom:279.263988pt;}
.y47{bottom:284.799988pt;}
.y1a{bottom:292.889044pt;}
.y65{bottom:312.813459pt;}
.y10{bottom:318.066707pt;}
.y67{bottom:324.717170pt;}
.y6c{bottom:329.266706pt;}
.y56{bottom:330.037970pt;}
.y2d{bottom:347.771375pt;}
.y4d{bottom:366.533297pt;}
.y27{bottom:368.708725pt;}
.y19{bottom:371.022449pt;}
.ya{bottom:377.412752pt;}
.y5b{bottom:383.963920pt;}
.y6e{bottom:396.999983pt;}
.y21{bottom:399.906076pt;}
.y41{bottom:424.230648pt;}
.y4c{bottom:425.533294pt;}
.y55{bottom:428.037870pt;}
.y64{bottom:430.813454pt;}
.y18{bottom:434.435182pt;}
.y2c{bottom:437.878534pt;}
.y46{bottom:440.266660pt;}
.y6b{bottom:447.266701pt;}
.y26{bottom:473.819267pt;}
.y54{bottom:474.697286pt;}
.y40{bottom:483.230645pt;}
.y20{bottom:492.682127pt;}
.y45{bottom:499.266658pt;}
.y17{bottom:517.568494pt;}
.y9{bottom:519.499978pt;}
.y6d{bottom:522.999978pt;}
.yd{bottom:523.442062pt;}
.y2b{bottom:527.985693pt;}
.y66{bottom:531.897303pt;}
.y53{bottom:533.697283pt;}
.y3d{bottom:537.963923pt;}
.y3f{bottom:542.230643pt;}
.y63{bottom:545.697283pt;}
.y6a{bottom:547.697283pt;}
.y4b{bottom:550.999977pt;}
.y25{bottom:578.929809pt;}
.y52{bottom:592.697281pt;}
.y16{bottom:600.701812pt;}
.y3e{bottom:601.230641pt;}
.y62{bottom:601.897300pt;}
.y44{bottom:604.466615pt;}
.y2a{bottom:618.092852pt;}
.y8{bottom:632.499974pt;}
.y1f{bottom:639.505346pt;}
.y4a{bottom:649.000011pt;}
.y37{bottom:651.697278pt;}
.y43{bottom:657.466693pt;}
.y61{bottom:671.897297pt;}
.y15{bottom:683.835168pt;}
.y24{bottom:684.040351pt;}
.y4{bottom:684.782707pt;}
.y2{bottom:707.860355pt;}
.y29{bottom:708.200011pt;}
.y36{bottom:710.697276pt;}
.y1e{bottom:732.281454pt;}
.y69{bottom:741.897294pt;}
.y35{bottom:769.697274pt;}
.y60{bottom:811.897291pt;}
.yf{bottom:818.013486pt;}
.y7{bottom:828.013496pt;}
.y34{bottom:828.697271pt;}
.ye{bottom:833.299217pt;}
.y6{bottom:836.299217pt;}
.y28{bottom:887.756360pt;}
.y14{bottom:916.299205pt;}
.y13{bottom:917.299205pt;}
.y1d{bottom:920.521568pt;}
.y33{bottom:942.999916pt;}
.y59{bottom:946.364048pt;}
.y5f{bottom:954.999960pt;}
.h14{height:99.728001pt;}
.h13{height:100.433019pt;}
.h19{height:106.718916pt;}
.h6{height:116.135982pt;}
.h1b{height:116.605182pt;}
.h1e{height:118.778210pt;}
.h1c{height:119.267152pt;}
.h1a{height:134.022655pt;}
.h17{height:134.970116pt;}
.h15{height:141.232466pt;}
.hb{height:152.284343pt;}
.h11{height:158.785709pt;}
.h9{height:162.075539pt;}
.h7{height:163.221317pt;}
.h5{height:167.476584pt;}
.he{height:171.065195pt;}
.hf{height:184.997738pt;}
.h12{height:203.078400pt;}
.h16{height:211.725970pt;}
.h18{height:212.562831pt;}
.h1d{height:216.747139pt;}
.h1f{height:228.463201pt;}
.hc{height:252.697766pt;}
.hd{height:252.709720pt;}
.h10{height:263.770199pt;}
.ha{height:333.017677pt;}
.h4{height:344.395416pt;}
.h8{height:358.398787pt;}
.h3{height:787.540230pt;}
.h2{height:1079.999955pt;}
.h0{height:1079.999991pt;}
.h1{height:1080.000000pt;}
.w1{width:1919.999920pt;}
.w0{width:1920.000000pt;}
.x0{left:0.000000pt;}
.x67{left:18.843749pt;}
.x15{left:39.425569pt;}
.x16{left:58.250188pt;}
.x2a{left:69.201031pt;}
.x27{left:76.804499pt;}
.x26{left:90.238444pt;}
.x29{left:114.677664pt;}
.x28{left:116.777818pt;}
.x2b{left:121.872904pt;}
.x35{left:140.763764pt;}
.x6d{left:145.936890pt;}
.x3a{left:164.710636pt;}
.x36{left:174.585636pt;}
.x30{left:179.879503pt;}
.x5d{left:190.146888pt;}
.x52{left:229.959911pt;}
.x1{left:232.145278pt;}
.x23{left:233.447669pt;}
.x17{left:240.770048pt;}
.x19{left:243.301299pt;}
.x45{left:252.410750pt;}
.x3{left:258.539857pt;}
.x53{left:259.959910pt;}
.x18{left:261.832549pt;}
.x21{left:264.822680pt;}
.x1d{left:285.359363pt;}
.x7{left:296.349325pt;}
.x1a{left:301.788931pt;}
.xa{left:316.654246pt;}
.x55{left:320.116157pt;}
.x5e{left:333.039830pt;}
.x47{left:339.842719pt;}
.x1f{left:347.765610pt;}
.x22{left:364.349224pt;}
.x4a{left:371.850530pt;}
.x14{left:374.224125pt;}
.x25{left:381.328110pt;}
.x2{left:385.813155pt;}
.x59{left:387.930452pt;}
.x5{left:390.099238pt;}
.x6c{left:392.883557pt;}
.x40{left:396.695295pt;}
.x6{left:408.879327pt;}
.x4{left:412.207730pt;}
.x1b{left:421.585921pt;}
.x4f{left:423.577091pt;}
.x66{left:428.274201pt;}
.x8{left:437.630569pt;}
.x1e{left:440.818106pt;}
.x4b{left:452.803652pt;}
.x50{left:467.010098pt;}
.x6a{left:477.172635pt;}
.x6b{left:482.959376pt;}
.x20{left:499.690488pt;}
.x41{left:506.871737pt;}
.x13{left:508.302244pt;}
.x3e{left:509.912168pt;}
.x60{left:517.209374pt;}
.x65{left:529.242946pt;}
.x48{left:531.054665pt;}
.x42{left:532.193417pt;}
.x2e{left:551.883657pt;}
.x44{left:557.890610pt;}
.x63{left:562.470212pt;}
.x3b{left:571.898417pt;}
.x4d{left:584.906225pt;}
.x56{left:586.288360pt;}
.x68{left:615.140604pt;}
.x5c{left:617.334370pt;}
.x69{left:620.271870pt;}
.x1c{left:627.999238pt;}
.x61{left:631.742943pt;}
.x5a{left:640.305447pt;}
.x51{left:645.004484pt;}
.x57{left:650.353829pt;}
.x2f{left:663.867149pt;}
.x4e{left:671.801362pt;}
.x54{left:677.189828pt;}
.x9{left:692.109350pt;}
.xc{left:698.026638pt;}
.xb{left:702.036995pt;}
.x64{left:703.774883pt;}
.x24{left:713.914770pt;}
.x2d{left:716.899275pt;}
.xd{left:727.536152pt;}
.x3d{left:732.316050pt;}
.xe{left:740.220181pt;}
.x5f{left:754.321063pt;}
.x49{left:771.113858pt;}
.x6e{left:794.959327pt;}
.x46{left:815.022716pt;}
.x62{left:842.060891pt;}
.x12{left:853.036284pt;}
.x2c{left:855.430524pt;}
.x3c{left:857.413786pt;}
.x58{left:870.911834pt;}
.x43{left:879.834027pt;}
.x11{left:912.544410pt;}
.xf{left:914.716285pt;}
.x5b{left:924.889017pt;}
.x10{left:943.966284pt;}
.x3f{left:951.693404pt;}
.x4c{left:1033.928627pt;}
.x37{left:1082.804024pt;}
.x38{left:1096.272773pt;}
.x32{left:1097.991523pt;}
.x31{left:1120.913397pt;}
.x33{left:1136.616522pt;}
.x39{left:1167.022770pt;}
.x34{left:1358.944637pt;}
}
